Subject: Re: bug#22570: 24.5; [debbugs 0.9] encoding issue

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Feb 2016 11:13:04 +0200

> From: Michael Albinus <[email-masked]>
> Cc: Lars Ingebrigtsen <[email-masked]>,  [email-masked],  [email-masked]
> Date: Sat, 06 Feb 2016 09:55:41 +0100
> 
> How could I pin async to be updated only from GNU ELPA? And no, I don't
> want to remove melpa from package-archives; there are other packages I'm
> interested in.

Take a look at the new features in package.el introduced lately, I
hope some of them will let you do what you want.  (I don't use
package.el, so I cannot give a precise recipe, sorry.)